Subject: Re: bug#42007: ps-print encodes post-ASCII Unicode incorrectly for common characters

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Dec 2021 18:54:15 +0200

> From: Peter Münster <[email-masked]>
> Cc: "James P. Ascher" <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Tue, 07 Dec 2021 17:08:24 +0100
> 
> On Mon, Jun 22 2020, Eli Zaretskii wrote:
> 
> > I don't think ps-print supports non-ASCII characters beyond Latin-1,
> > definitely not unless you customize ps-mule and ps-bdf with
> > appropriate font.
> 
> Hi,
> 
> Where could I find an example setup please? I.e. what font should be
> used, that looks similar to the standard font used by ps-print and that
> supports at least latin-9 characters like the €-symbol? And how should
> ps-mule be set up to use that font?

The only source of documentation I know of are the commentaries at the
beginning of ps-mule.el and the sample settings there which provide
examples.